# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = gssdp-docs
pkgbase = gssdp
xdata = pkgtype=split
pkgver = 1.6.5-1
pkgdesc = GObject-based API for handling resource discovery and announcement over SSDP (documentation)
url = https://wiki.gnome.org/Projects/GUPnP
builddate = 1779763104
packager = Dudemanguy <dudemanguy@artixlinux.org>
size = 1826592
arch = x86_64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk4
makedepend = meson
makedepend = pandoc
makedepend = vala
